Bug 324602 - Full delegate does not work with metacontacts
Summary: Full delegate does not work with metacontacts
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: git-latest
Platform: unspecified Linux
: NOR normal
Target Milestone: 0.7-beta
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-06 22:51 UTC by David Edmundson
Modified: 2013-09-11 23:21 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:
kde: kpeople+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2013-09-06 22:51:44 UTC
Full delegate does not work with metacontacts, when expanded the header looks the same as the subcontacts
Comment 1 David Edmundson 2013-09-11 23:21:43 UTC
Git commit 9adbbe083f7744abeeef5018249c02873d710661 by David Edmundson.
Committed on 10/09/2013 at 20:47.
Pushed by davidedmundson into branch 'master'.

Draw branches for contacts in KPeople mode

REVIEW: 112658
Related: bug 324300

M  +0    -4    contact-delegate-compact.cpp
M  +33   -5    contact-list-widget.cpp
M  +4    -0    contact-list-widget_p.h

http://commits.kde.org/telepathy-contact-list/9adbbe083f7744abeeef5018249c02873d710661